gl_ES:
  SilverStripe\CMS\BatchActions\CMSBatchAction_Publish:
    PUBLISHED_PAGES: '%d páxinas publicadas, %d erros'
    PUBLISH_PAGES: Publicar
  SilverStripe\CMS\BatchActions\CMSBatchAction_Restore:
    RESTORE: Restaurar
  SilverStripe\CMS\BatchActions\CMSBatchAction_Unpublish:
    UNPUBLISH_PAGES: 'Sen publicar'
  SilverStripe\CMS\Controllers\CMSMain:
    ARCHIVE: Arquivo
    AddNew: 'Engadir nova páxina'
    AddNewButton: 'Engadir novo'
    ChoosePageParentMode: 'Escoller donde crear esta páxina'
    ChoosePageType: 'Escoller tipo de páxina'
    Create: Crear
    EMAIL: Correo-e
    PAGENOTEXISTS: 'Esta páxina non existe'
    PAGESALLOPT: 'Todas as páxinas'
    PAGETYPEANYOPT: Ningún
    PAGETYPEOPT: 'Tipo de Páxina'
    PLEASESAVE: 'Por favor Garda Páxina: Esta páxina podería non ser actualizada porque inda non foi gardada.'
    PUBALLCONFIRM: 'Por favor publica toda a páxina no sitio, copiando o contido a contorna de produción'
    PUBALLFUN: 'Funcionalidade "Publicar Todo"'
    REMOVEDPAGEFROMDRAFT: "Eliminado '{title}'  do borrador do sitio"
    ROLLBACK: 'Desfacer a esta versión'
    SAVEDRAFT: Gardar
    TabContent: Contido
    TabHistory: Historial
    TabSettings: Configuracións
  SilverStripe\CMS\Controllers\CMSPageAddController:
    MENUTITLE: 'Engadir páxina'
    ParentMode_child: 'Baixo outra páxina'
    ParentMode_top: 'Nivel superior'
    Title: 'Engadir páxina'
  SilverStripe\CMS\Controllers\CMSPageEditController:
    MENUTITLE: 'Editar Páxina'
  SilverStripe\CMS\Controllers\CMSPageHistoryController:
    COMPAREMODE: 'Modo comparación (seleccionar dúas)'
    MENUTITLE: Historial
    NOTPUBLISHED: 'Non publicado'
    PUBLISHER: Editor
    REVERTTOTHISVERSION: 'Retornar a esta versión'
    SHOWUNPUBLISHED: 'Amosar versións sen publicar'
    UNKNOWN: Descoñecido
    VIEW: ver
    WHEN: Cando
  SilverStripe\CMS\Controllers\CMSPageSettingsController:
    MENUTITLE: 'Editar Páxina'
  SilverStripe\CMS\Controllers\CMSPagesController:
    FILTER: Filtro
    ListView: 'Vista en Listado'
    MENUTITLE: Páxinas
    TreeView: 'Vista en Árbore'
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_Search:
    Title: 'Todas as páxinas'
  SilverStripe\CMS\Controllers\ContentController:
    ARCHIVEDSITEFROM: 'Sitio arquivado dende'
    DRAFTSITE: 'Sitio Borrador'
    Email: Correo-e
    LOGGEDINAS: 'Iniciada sesión como'
    LOGIN: 'Iniciar sesión'
    LOGOUT: 'Pechar sesión'
    NOTEWONTBESHOWN: 'Nota: esta mensaxe non se amosará aos visitantes'
    NOTLOGGEDIN: 'Sen iniciar sesión'
    PUBLISHEDSITE: 'Sitio Publicado'
    Password: Contrasinal
    UNVERSIONEDPREVIEW: Previsualizar
    VIEWPAGEIN: 'Ver a Páxina en:'
  SilverStripe\CMS\Forms\AnchorLinkFormFactory:
    ANCHORVALUE: Áncora
  SilverStripe\CMS\Forms\InternalLinkFormFactory:
    LINKDESCR: 'Descrición da ligazón'
  SilverStripe\CMS\Model\RedirectorPage:
    FILE: Ficheiro
    HEADER: 'Esta páxina redirixirá os usuarios a outra páxina'
    OTHERURL: 'Outra URL do sitio web'
    REDIRECTTO: 'Redirixir a'
    REDIRECTTOEXTERNAL: 'Outro sitio web'
    REDIRECTTOPAGE: 'Unha páxina no teu sitio web'
    YOURPAGE: 'Páxina no teu sitio web'
    has_one_LinkTo: 'Ligar a'
  SilverStripe\CMS\Model\SiteTree:
    ACCESSANYONE: Ninguén
    ACCESSHEADER: 'Quen pode ver esta páxina?'
    ACCESSLOGGEDIN: 'Usuarios con sesión iniciada'
    ACCESSONLYTHESE: 'Só esta xente (escoller da lista)'
    BUTTONCANCELDRAFT: 'Cancelar cambios do borrador'
    BUTTONCANCELDRAFTDESC: 'Eliminar o borrador e revertir a páxina publicada actualmente'
    BUTTONSAVED: Gardado
    BUTTONSAVEPUBLISH: Publicar
    BUTTONUNPUBLISH: 'Sen publicar'
    BUTTONUNPUBLISHDESC: 'Eliminar esta páxina do sitio publicado'
    CLASS_DESCRIPTION: 'Páxina de contido xenérico'
    Comments: Comentarios
    Content: Contido
    DEFAULTABOUTTITLE: 'Sobre nós'
    DEFAULTCONTACTTITLE: Contactarnos
    DEFAULTHOMETITLE: Inicio
    DESCRIPTION: 'Páxina de contido xenérico'
    DependtPageColumnLinkType: 'Tipo de ligazón'
    EDITHEADER: 'Quen pode editar esta páxina?'
    EDITORGROUPS: 'Grupos Editor'
    EDIT_ALL_DESCRIPTION: 'Editar calquer páxina'
    Editors: 'Grupos dos Editores'
    HASBROKENLINKS: 'Esta páxina ten ligazóns rotas.'
    HTMLEDITORTITLE: Contido
    INHERIT: 'Herdado da páxina pai'
    LASTUPDATED: 'Último Actualizado'
    MENUTITLE: 'Etiqueta Navegación'
    METADESC: 'Meta Descrición'
    METAEXTRA: 'Personalizar Meta Tags'
    MODIFIEDONDRAFTSHORT: Modificado
    NOTPUBLISHED: 'Non publicado'
    PAGELOCATION: 'Localización da páxina'
    PAGETITLE: 'Nome da páxina'
    PAGETYPE: 'Tipo de Páxina'
    PARENTID: 'Páxina pai'
    PARENTTYPE: 'Localización da páxina'
    PARENTTYPE_ROOT: 'Páxina nivel alto'
    PERMISSION_GRANTACCESS_DESCRIPTION: 'Xestionar dereitos de acceso para o contido'
    PLURALNAME: Páxinas
    REMOVE_INSTALL_WARNING: 'Coidado: Deberías eliminar install.php da instalación deste Silverstripe por razóns de seguridade.'
    REORGANISE_DESCRIPTION: 'Cambiar a estrutura do sitio'
    REORGANISE_HELP: 'Reorganizar as páxinas na árbore do sitio a través de arrastrar e soltar.'
    SHOWINMENUS: 'Amosar nos menús?'
    SHOWINSEARCH: 'Amosar na busca?'
    SINGULARNAME: Páxina
    TABBEHAVIOUR: Comportamento
    TABDEPENDENT: 'Páxinas dependentes'
    TOPLEVEL: 'Contido do Sitio (Nivel Superior)'
    VIEWERGROUPS: 'Visor Grupos'
    VIEW_ALL_DESCRIPTION: 'Ver calquera páxina'
    VIEW_DRAFT_CONTENT: 'Ver contido do borrador'
    Visibility: Visibilidade
    db_Content: Contido
    db_Title: Título
    has_one_Parent: 'Páxina pai'
    many_many_ImageTracking: 'Imaxe de Seguemento'
    many_many_LinkTracking: 'Ligazón de Seguemento'
  SilverStripe\CMS\Model\VirtualPage:
    CLASS_DESCRIPTION: 'Visualizar o contido doutra páxina'
    DESCRIPTION: 'Visualizar o contido doutra páxina'
    HEADER: 'Esta é unha páxina virtual'
    SINGULARNAME: 'Páxina Virtual'
  SilverStripe\CMS\Reports\BrokenFilesReport:
    BROKENFILES: 'Páxinas con ficheiros rotos'
    BrokenLinksGroupTitle: 'Informes de ligazóns rotas'
    ParameterLiveCheckbox: 'Probar o sitio en vivo'
  SilverStripe\CMS\Reports\BrokenLinksReport:
    Any: Ningún
    BROKENLINKS: 'Informe de ligazóns rotas'
    CheckSite: 'Probar o sitio'
    CheckSiteDropdownDraft: 'Sitio Borrador'
    CheckSiteDropdownPublished: 'Sitio Publicado'
    ColumnDateLastModified: 'Data de modificación'
    ColumnDateLastPublished: 'Data da última publicación'
    ColumnProblemType: 'Tipo de problema'
    HasBrokenFile: 'rompeu o ficheiro'
    HasBrokenLink: 'ten ligazón rota'
    HasBrokenLinkAndFile: 'rompeu a ligazón e o ficheiro'
    HoverTitleEditPage: 'Editar Páxina'
    PageName: 'Nome da páxina'
    ReasonDropdown: 'Problema para comprobar'
    ReasonDropdownBROKENFILE: 'Ficheiro roto'
    ReasonDropdownBROKENLINK: 'Ligazón rota'
    ReasonDropdownRPBROKENLINK: 'O redirector está apuntando a unha páxina inexistente'
    ReasonDropdownVPBROKENLINK: 'A páxina virtual está apuntando a unha páxina inexistente'
    RedirectorNonExistent: 'o redirector está apuntando a unha páxina inexistente'
    VirtualPageNonExistent: 'a páxina virtual está apuntando a unha páxina inexistente'
  SilverStripe\CMS\Reports\BrokenRedirectorPagesReport:
    BROKENREDIRECTORPAGES: 'RedirectorPages apuntando a páxinas eliminadas'
    BrokenLinksGroupTitle: 'Informes de ligazóns rotas'
    ParameterLiveCheckbox: 'Probar o sitio en vivo'
  SilverStripe\CMS\Reports\BrokenVirtualPagesReport:
    BROKENVIRTUALPAGES: 'VirtualPages apuntando a páxinas eliminadas'
    BrokenLinksGroupTitle: 'Informes de ligazóns rotas'
    ParameterLiveCheckbox: 'Probar o sitio en vivo'
  SilverStripe\CMS\Reports\EmptyPagesReport:
    ContentGroupTitle: 'Informes do Contido'
  SilverStripe\CMS\Reports\RecentlyEditedReport:
    ContentGroupTitle: 'Informes do Contido'
    LAST2WEEKS: 'Páxinas editadas nas 2 últimas semanas'
  SilverStripe\CMS\Search\SearchForm:
    GO: Ir
    SearchResults: 'Resultados Busca'
